########### AGGREGATED COMPONENTS AND DEPENDENCIES FOR THE MULTI CONFIG #####################
#############################################################################################

set(imgui_COMPONENT_NAMES "")
if(DEFINED imgui_FIND_DEPENDENCY_NAMES)
  list(APPEND imgui_FIND_DEPENDENCY_NAMES )
  list(REMOVE_DUPLICATES imgui_FIND_DEPENDENCY_NAMES)
else()
  set(imgui_FIND_DEPENDENCY_NAMES )
endif()

########### VARIABLES #######################################################################
#############################################################################################
set(imgui_PACKAGE_FOLDER_NONE "/home/erris/.conan2/p/b/imguic69fe98538919/p")
set(imgui_BUILD_MODULES_PATHS_NONE )


set(imgui_INCLUDE_DIRS_NONE "${imgui_PACKAGE_FOLDER_NONE}/include")
set(imgui_RES_DIRS_NONE )
set(imgui_DEFINITIONS_NONE )
set(imgui_SHARED_LINK_FLAGS_NONE )
set(imgui_EXE_LINK_FLAGS_NONE )
set(imgui_OBJECTS_NONE )
set(imgui_COMPILE_DEFINITIONS_NONE )
set(imgui_COMPILE_OPTIONS_C_NONE )
set(imgui_COMPILE_OPTIONS_CXX_NONE )
set(imgui_LIB_DIRS_NONE "${imgui_PACKAGE_FOLDER_NONE}/lib")
set(imgui_BIN_DIRS_NONE )
set(imgui_LIBRARY_TYPE_NONE STATIC)
set(imgui_IS_HOST_WINDOWS_NONE 0)
set(imgui_LIBS_NONE imgui)
set(imgui_SYSTEM_LIBS_NONE m)
set(imgui_FRAMEWORK_DIRS_NONE )
set(imgui_FRAMEWORKS_NONE )
set(imgui_BUILD_DIRS_NONE )
set(imgui_NO_SONAME_MODE_NONE FALSE)


# COMPOUND VARIABLES
set(imgui_COMPILE_OPTIONS_NONE
    "$<$<COMPILE_LANGUAGE:CXX>:${imgui_COMPILE_OPTIONS_CXX_NONE}>"
    "$<$<COMPILE_LANGUAGE:C>:${imgui_COMPILE_OPTIONS_C_NONE}>")
set(imgui_LINKER_FLAGS_NONE
    "$<$<STREQUAL:$<TARGET_PROPERTY:TYPE>,SHARED_LIBRARY>:${imgui_SHARED_LINK_FLAGS_NONE}>"
    "$<$<STREQUAL:$<TARGET_PROPERTY:TYPE>,MODULE_LIBRARY>:${imgui_SHARED_LINK_FLAGS_NONE}>"
    "$<$<STREQUAL:$<TARGET_PROPERTY:TYPE>,EXECUTABLE>:${imgui_EXE_LINK_FLAGS_NONE}>")


set(imgui_COMPONENTS_NONE )